@ECHO OFF
CLS

ECHO.
ECHO	*****************************************
ECHO	*  组件名称: PowerEasy 2006  组件       *
ECHO	*  组件开发: 动易网络科技有限公司       *
ECHO	*  组件版本: 1.3.8                      *
ECHO	*****************************************
ECHO.
ECHO.

ECHO	正在停止IIS服务....
net stop iisadmin /y
ECHO.
ECHO.
ECHO	正在注销组件....
regsvr32 /u /s %windir%\system32\PE_CMS6.dll
regsvr32 /u /s %windir%\system32\PE_CRM6.dll
regsvr32 /u /s %windir%\system32\PE_EShop6.dll
regsvr32 /u /s %windir%\system32\PE_House6.dll
regsvr32 /u /s %windir%\system32\PE_Job6.dll
regsvr32 /u /s %windir%\system32\PE_OA6.dll
regsvr32 /u /s %windir%\system32\PE_Sdms6.dll
regsvr32 /u /s %windir%\system32\PE_Supply6.dll
regsvr32 /u /s %windir%\system32\PE_Upload6.dll
ECHO.
ECHO.
ECHO	正在删除文件....
del %windir%\system32\PE_CMS6.dll
del %windir%\system32\PE_CRM6.dll
del %windir%\system32\PE_EShop6.dll
del %windir%\system32\PE_House6.dll
del %windir%\system32\PE_Job6.dll
del %windir%\system32\PE_OA6.dll
del %windir%\system32\PE_Sdms6.dll
del %windir%\system32\PE_Supply6.dll
del %windir%\system32\PE_Upload6.dll
ECHO.
ECHO.
ECHO	正在启动IIS服务....
net start w3svc
ECHO.
ECHO.
ECHO	恭喜你！组件卸载成功！
ECHO.

pause
exit